BODY {
	MARGIN: 0pt
}
.depttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 105%; COLOR: #000000; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.navtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.sectitle {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #000000; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.textcontent {
	FONT-SIZE: 75%; COLOR: #000000; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
TD.plain1 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: #000000; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
TD.plain1 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: #000000; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
TD.plain2 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #666633
}
TD.plain2 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #666633
}
TD.plain3 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; TEXT-DECORATION: none
}
TD.plain3 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; TEXT-DECORATION: none
}
span.SpellE
	{}
span.GramE
	{}
span.pagetitle1
	{font-family:Verdana;
	color:#000033;
	font-weight:bold;
	text-decoration:none;
	text-underline:none;
	text-decoration:none;
	text-line-through:none
}

span.sectitle1
	{font-family:Verdana;
	color:#333366;
	font-weight:bold;
	text-decoration:none;
	text-underline:none;
	text-decoration:none;
	text-line-through:none
}
	
 li.MsoNormal
	{mso-style-parent:"";
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	margin-left:0in; margin-right:0in; margin-top:0in
}